News : The level of daily SPAM has reached insane proportions, all registrations are now manual. I ask you to send me an e-mail (john (at) murga (dot) org), to confirm that you want me to create an account for you.


Post Reply  Post Thread 
io.popen not supported?
Author Message
JohnMurga
Administrator
*******


Posts: 381
Group: Administrators
Joined: Apr 2007
Status: Offline
Reputation: 2
Post: #1
RE: io.popen not supported?

Sorry, a few things came up with my personal life and I have been traveling lately.

Yes, this problem is due to the way LUA is built.

The popen test is pure LUA, so rebuild LUA with "make bsd; make install" and you
should be able to use popen ... I thought the macOs binary worked :-(

Anyway, then you'll have to re-build murgaLua.

Cheers
JohnM

05-30-2007 06:11 AM
Visit this user's website Find all posts by this user Quote this message in a reply
Post Reply  Post Thread 

Messages In This Thread
io.popen not supported? - iGame3D - 05-27-2007, 08:31 AM
RE: io.popen not supported? - mikshaw - 05-27-2007, 03:03 PM
RE: io.popen not supported? - iGame3D - 05-27-2007, 09:06 PM
RE: io.popen not supported? - mikshaw - 05-27-2007, 09:49 PM
RE: io.popen not supported? - iGame3D - 05-27-2007, 10:13 PM
RE: io.popen not supported? - JohnMurga - 05-30-2007 06:11 AM
RE: io.popen not supported? - iGame3D - 05-30-2007, 05:51 PM

View a Printable Version
Send this Thread to a Friend
Subscribe to this Thread | Add Thread to Favorites

Forum Jump: